/*Universal Styles for all Pages - Body, Page Wrapper*/
body{margin: 0;	padding: 0;	width: 780px; height: auto;	margin-left: auto; margin-right: auto; font-family: 'Bookman Old Style', 'Bookman', 'URW Bookman L', serif; background: #cecece;}
div#page{background: #f1d697; margin: 5px auto 5px auto; width: 780px; height: auto; border: #aaa 1px solid;}

/*Styles for the Title Division at top of each page*/
div#title{position: relative; width: 100%; height: 100px; background: #330b67; color: #cccccc;background-image: url(images/titleback.gif);}
div#title img{float: left;}
div#title .byline a{position: absolute; right: 8px; bottom: 20%; color: #ccc; text-decoration: none; z-index: 100; padding-bottom: 10px; font-family: Verdana, Arial, sans-serif;}
div#title #crumbs{position: relative;height: 1em; clear: both;font-variant: small-caps;border-top: 1px solid;bottom: 0%;font-size: 0.8em;font-family: Verdana, Helvetica, Arial, sans-serif;margin: 0 8px 0 8px;padding-left: 122px;}
div#title #crumbs a{color: #cecece;}
div#title #crumbs p{margin: 0.25em 0 0 0;}
/*Hack for positioning in IE6*/
* html div#title #crumbs{padding-left: 126px;}

/*Styles for Navigation Division and Links Images at left of each page*/
div#nav{float: left; width: 130px; z-index: 2; color: #cccccc; background: #330b67; font-size: 0.8em;}
div#nav img{border: none;}
div#nav a{display: block; color: #cccccc;}
div#nav .button{background-image: url(images/navbutton.gif); width: 130px; height: 38px;}
div#nav a:hover{background-image: url(images/navbuttoff.gif);}
div#nav img.active{background-image: url(images/navbuttoff.gif);width: 130px; height: 38px;}
div.advertising{background: #f1d697;width: 100%;padding-top: 10px;}
div.counter{background: #f1d697;padding-top:10px;text-align:center;padding-right: 5px;}
div.counter a{background-image: none;background: #f1d697;}
div#nav div.counter a:hover{background-image: none;background: #f1d697;}

/*Styles for Content area of all pages.  Note, the background image will not remain fixed in IE6 or lower however, this will not effect the presentation of the overall site*/
div#content{width: 638px; z-index: 1; overflow: auto; padding-bottom: 10px; border-left: #aaa 1px solid; background-image: url(images/backmap.gif)/*Map 'The Roman Empire up to the time of Trajan' (Morris 2005,136-7)*/;background-position: 80% 95%; background-repeat: no-repeat; background-attachment: fixed;}
div#content p{padding-left: 6px; padding-right: 6px; margin-top: 0.5em;margin-bottom: 1.5em;clear: both;}
div#content p.quote{padding-left: 6px;clear: none;font-style: italic;}
div#content p.preamble{margin-top: -1.75em;padding-top: 0.75em;}
div#content p.intro{margin: 0;}
div#content h2.intro{font-size: 1.25em;font-weight: normal;color: #926702;clear: left;padding-left: 6px;font-family: Verdana, Helvetica, Arial, sans-serif;margin-bottom: 0;}
div#content p.ref{padding-left: 6px;clear: none;}
div#content p.left{float: left;font-size: 0.8em;margin-bottom: 0;}
div#content p.right{float: right;font-size: .8em;clear: none;margin-bottom: 0;}
div#content h1{padding-left: 6px; font-size: 3.0em; font-weight: normal; margin: 0.8em 0 0 0;}
div#content h2{font-weight: normal;}
div#content h2.sub{font-size: 1.25em;font-weight: normal;color: #926702;clear: left;padding-left: 6px;margin-top: -1em;padding-top: 0.5em;font-family: Verdana, Helvetica, Arial, sans-serif;margin-bottom: 0;}
div#content img.left{float: left; margin-right: 7px; margin-top: 1em; margin-left: 6px}
div#content img.right{float: right; margin-left: 7px; margin-top: 1em; margin-right: 6px}
div#content a:link{color: #330b67;}
div#content a:visited, a:hover{color: #4d289f; text-decoration: none;}
/*Hack for background positioning in IE6*/
* html div#content{background-image: url(images/backmap.gif); background-position: 95% 100px; background-repeat: no-repeat;}

/*Styles specific to resources page*/
div.resources {clear: both; border-top: 1px #aaa solid;}
p.locator{margin: 0;}
p.descriptor{margin-left: 7px; margin-top: 0; padding-bottom: 3px;font-size: 0.9em;}

/*Styles specific to references page*/
div.refs{clear: both;border-top: 1px solid #aaa;}
div.pagerefs{clear: both;}

div.refs h2, h3{padding-left: 6px; font-weight: normal;margin: 0.5em 0 0.5em 0;font-size: 1.5em;color: #926702;font-family: Verdana, Helvetica, Arial, sans-serif;}
div.refs h3{font-size: 1.25em;}
div.refs p{margin: 0 0 1em 2em;text-indent: -2em;}
div.pagerefs p{margin: 0 0 1em 2em;text-indent: -2em;}
div.refs .contentrefs, .graphics{border-bottom: 1px solid #aaa;}

/*Styles specific to Contact Page*/
div.contact{width: 90%; border: #222 1px solid; margin: auto; margin-bottom: 1em;}
div.contact form p label{float: left; width: 30%; text-align: right; margin-right: 5%;}
div.contact form p.btn{margin-left: 36%;}

/*Styles for Footer area of all pages*/
div#footer{width: 100%; font-family: Verdana, Arial, sans-serif; font-size: 0.8em; text-align: center; border-top: #aaa 1px solid;}
div#footer p{margin-top: 1em; margin-bottom: 1em;}
div#footer a{color: #000;}

/*Styles for 'sub-navigation'*/
div#subnav{border-bottom: #aaa 1px solid; margin-top: 2px; padding-bottom: 2px;}
div#subnav a:link{color: #330b67;}
div#subnav a:hover{color: #4d289f; text-decoration: underline;}
div#subnav a:visited{color: #4d289f; text-decoration: underline;}